.modal
  position: fixed
  width: 800px
  top: 50%
  left: 50%
  transform: translate(-50%, -50%)
  z-index: 12

  .card
    position: relative
    overflow: hidden

.modal__overlay
  content: ''
  position: fixed
  top: 0
  left: 0
  right: 0
  bottom: 0
  z-index: 11
  background: transparentize(black, .7)

.modal__close
  background: none
  border: none
  cursor: pointer
  position: absolute
  display: inline-block
  width: 3rem
  height: 3rem
  color: #555
  line-height: 3rem
  text-align: center
  +hoverable
  top: 0
  right: 0
  font-size: 2rem
  &:hover
    color: #555

.modal__buttons
  margin-top: 1.5rem
  display: flex
  justify-content: space-between
  align-items: flex-end

.modal__instructions
  color: #666
